Subject: [IGSMAIL-214] Bern IGS Meetings
From: Gerhard Beutler
Date: 12 MAR 1993 14:56:37

***********************************************************************
IGS Electronic Mail       12-MAR-1993 14:56:37       Message Number 214
***********************************************************************

From:	Gerhard Beutler
Subj:	Bern IGS Meetings
-------------------------

                                                  Bern, 12 March 1993
The 1993 Berne IGS Workshop
---------------------------

Dear colleagues,

there are only two weeks left to the beginning of the 1993 Berne IGS
workshop and the IGS Oversight Committee Meetings. Please find below

  (a) The updated list of participants (87 registrations so far)
  (b) The session organization for the workshop
  (c) The schedule for the oversight committee meetings
  (d) Announcement of Meeting of IERS Directing Board
  (e) Joint Meeting of IERS Directing Board and IGS Oversight Committee

Let me remind you that we were asking for contributions in the
following fields

    1. Development, Present Structure, and Future of IGS
    2. The Networks (Core and Fiducial)
    3. Data Formats, Data Flow, Data Management
    4. Reference Frame Aspects
    5. Analysis Centers Reports
    5.1 Three months test campaign
    5.2 Epoch'92
    6. Comparisons (Orbits, Earth Rotation Parameters)

Let me remind those of you who are unable to attend the workshop that
we still hope for a contribution from you (report of your work) for
the Proceedings which must serve as a complete report of the IGS
Campaign 92 and Epoch 92.  The completeness is especially important
because the Proceedings will be attached to our proposal to IAG for
the permanent IGS service.  THE DEADLINE TO SUBMIT YOUR PAPER IS MARCH
26, 1993.  Please make every effort to submit your paper in time.

I am loking forward to meet you all in Berne.  You must not be afraid
to leave your home :  we will keep you informed where the pole is
moving to !

                                                   Yours sincerely

                                                   Gerhard Beutler

  **********************************************************************
  (a) The Updated List of Participants
  **********************************************************************
_______________________________________________________________________________
INTERNATIONAL ASSOCIATION OF GEODESY
IGS Workshop / Oversight Committee Meeting
March 24 - 27, 1993
_______________________________________________________________________________
| Name                    Country       | Name                    Country      |
|_______________________________________|______________________________________|
| Zuheir ALTAMIMI         France        | Jan KOUBA              Canada        |
| Boudewijn AMBROSIUS     Netherlands   | Oddgeir KRISTIANSEN    Norway        |
| Per Helge ANDERSEN      Norway        | Izabella KULHAWCZUK    Norway        |
| Ivo BAUERSIMA           Switzerland   | Stefan LEINEN          Germany       |
| Gerhard BEUTLER         Switzerland   | Ulf LINDQWISTER        U S A         |
| Geoffrey BLEWITT        U S A         | Danny VAN LOON         Netherlands   |
| Yehuda BOCK             U S A         | Thomas MARTIN-MUR      Germany       |
| Loic BOLOH              France        | William MEBOURNE       U S A         |
| Serge BOTTON            France        | Yosef MELZER           Israel        |
| Claude BOUCHER          France        | Leos MERVART           Czech Republic|
| Elmar BROCKMANN         Switzerland   | Peter MORGAN           Australia     |
| Alessandro CAPORALI     Italia        | Ivan MUELLER           U S A         |
| Junyong CHEN            P.R.China     | Masaaki MURATA         Japan         |
| Loic DANIEL             France        | Carey NOLL             U S A         |
| Demitris DELIKARAOGLOU  Canada        | Ruth NEILAN            U S A         |
| John M. DOW             Germany       | Dick OSKAM             Germany       |
| Maurice DUBE            U S A         | Rosa PACIONE           Italy         |
| Etienne EISOP           France        | Matti PAUNONEN         Finland       |
| Gunnar ELGERED          Sweden        | Peter PESEC            Austria       |
| Bjoern ENGEN            Norway        | Mieczystan PIRASZEWSKI Poland        |
| Najat ESSAIFI           France        | George PREISS          Norway        |
| Hans-J�rgen EULER       Switzerland   | Christoph REIGBER      Germany       |
| Simon FANKHAUSER        Switzerland   | Jerzy ROGOWSKI         Poland        |
| Kurt FEIGL              France        | Ben ROTH               U S A         |
| Martine FEISSEL         France        | Markus ROTHACHER       Switzerland   |
| Patrick FELL            U S A         | Bob SCHUTZ             U S A         |
| Joachim FELTENS         Germany       | Dieter SCHNEIDER       Switzerland   |
| Marco FERMI             Italy         | Jaroslav SIMEK         Czech Republic|
| Thomas FRIEDLI          Switzerland   | Janusz SLEDZINKSI      Poland        |
| Daniel GAMBIS           France        | Tim SPRINGER           Switzerland   |
| Luciano GARRAMONE       Italy         | Gunter STANGL          Austria       |
| Carlos GARCIA MARTINEZ  Germany       | Dave STARR             U S A         |
| Gerd GENDT              Germany       | Hiromichi TSUJI        U S A         |
| Clyde GOAD              U S A         | Lambert WANNINGER      Germany       |
| Vera GODUNOVA           Ukraine       | Guy WHITMORE           Great Britain |
| Erich GUBLER            Switzerland   | Francesco VESPE        Italy         |
| Werner GURTNER          Switzerland   | Urs WILD               Switzerland   |
| Heinz HABRICH           Germany       | Rene WARNANT           Belgium       |
| Gunnar HEDLING          Sweden        | Krzysztof ZELLER       Poland        |
| Jan HEFTY               Slovak Rep.   | Adrian WIGET           Switzerland   |
| Pierre HEROUX           Canada        | Y. YATSKIV             Ukraine       |
| Martin KALAFUT          Switzerland   | Janusz B. ZIELINSKI    Poland        |
| Rainer KELM             Germany       | James F. ZUMBERGE      U S A         |
| Ambrus KENYERES         Hungary       | Sheng Yuan ZHU         Germany       |
| Barbara KOLACZEK        Poland        |                                      |
|_______________________________________|______________________________________|

  **********************************************************************
  (b) The session organization for the workshop
  **********************************************************************
_______________________________________________________________________________

INTERNATIONAL ASSOCIATION OF GEODESY
IGS Workshop , Schedule
March 25 - 26, 1993
_______________________________________________________________________________
Date  : 25 March 1993 - 26 March 1993

Place : Institut fuer Exakte Wissenschaften
        Sidlerstrasse 5
        CH-3012 Bern

Tentative Schedule :
__________________

Thursday, March 25 : IGS Workshop
                     ____________

_________________________________________________________________________
| 08:30-12:00     The 1992 IGS Test Campaign : Part I                    |
| Chairman :      Ruth E. Neilan                                         |
| Co-Chairman :   Tim Springer                                           |
|________________________________________________________________________|
| I. MUELLER    | Development of IGS until Spring 1992          |1       |
| G. BEUTLER    | The 1992 IGS Test Campaign, Epoch'92,         |1       |
|               | and the IGS Pilot Service : An Overview       |        |
| Ch. REIGBER   | Global Geometric Parameters Determined from   |5.1     |
|               | Multi-Months GPS Data                         |        |
| Y. BOCK       | SIO Analysis Center Report                    |5.1     |
| J. M. DOW     | The ESOC GPS Facility: Report on the IGS      |5.1     |
|               | 1992 Campaign and Outlook                     |        |
| D. GAMBIS     | Universal Time Derived from VLBI, SLR, and GPS|6       |
| P. HEROUX     | Canadian ACS Data Aquisition and Validation   |2       |
| J. KOUBA      | Canadian IGS Processing                       |5.1     |
| M. ROTHACHER  | IGS Data Processing at CODE                   |5.1     |
| J. ZUMBERGE   | JPL Analysis Center Report, 1992              |5.2     |
|________________________________________________________________________|

_________________________________________________________________________
| 14:00-15:45     Epoch'92                   : Part I                    |
| Chairman :      Peter Morgan                                           |
| Co-Chairman :   Werner Gurtner                                         |
|________________________________________________________________________|
| G. BLEWITT    | Sub-Daily Earth Rotation During Epoch '92     |4       |
| B. SCHUTZ     | CSR Results from IGS and Epoch '92            |5       |
| G. STANGL     | Computation of EPOCH 92 data at Graz          |5.2     |
| P. PESEC      | IGS Related Activities at the Geodynamic      |2/5.2   |
|               | Observatory Graz-Lustbuhel                    |        |
| K. ZELLER     | Activity of Borowec IGS Fiducial Station      |2       |
|________________________________________________________________________|

_________________________________________________________________________
| 16:15-18:00     Poster Session I                                       |
| Chairman :      Peter Morgan                                           |
| Co-Chairman :   Werner Gurtner                                         |
|________________________________________________________________________|
| 16:15-16:45 :   Oral Introduction to Papers (4 minutes per poster)     |
|________________________________________________________________________|
| S. BOTTON     | Epoch '92 Determination of the Subnetwork     |5.2     |
|               | Collocated with DORIS Antennas                |        |
| N. ESSAIFI    | Polar Motion and Reference Frame Orientation  |4       |
|               | by GPS, VLBI, SLR                             |        |
| L. GARRAMONE  | The Italian GPS Fiducial Network              |2       |
| H. HABRICH    | IGS-European Data Center - IfAG               |2       |
| C. NOLL       | CDDIS Data Archiving and Distribution         |3       |
|               | Activities for the 1992 IGS Campaign          |        |
| J. SLEDZINSKI | Programme of Research Works at the IGS        |2       |
|               | Fiducial Station Jozefostaw and the IGS       |        |
|               | Evaluation Centre of the IG&GA WUT            |        |
| H. TSUJI      | Evaluation of IGS-Distributed GPS Ephememeri- |6       |
|               | des by Regional Baseline Analysis in Japan    |        |
|________________________________________________________________________|

  **********************************************************************
  Thursday, 20:00-23:30 Social Event
  **********************************************************************

  Friday, March 26 : IGS Workshop
                     ____________

_________________________________________________________________________
| 08:30-12:00     Epoch'92                   : Part II                   |
| Chairman :      Peter Pesec                                            |
| Co-Chairman :   Elmar Brockmann                                        |
|________________________________________________________________________|
| I. MUELLER    | The Importance of Epoch'92 within IGS         |5.2     |
| T. MARTIN-MUR | Station Coordinate Solutions from the IGS     |5.2     |
|               | 1992 Campaign, including Epoch '92            |        |
| L. MERVART    | Ambiguity Resolution Strategies using the     |5.2     |
|               | Results of the International GPS Geodynamics  |        |
|               | Service (IGS)                                 |        |
| M. PAUNONEN   | Comparison of globally and locally determined |6       |
|               | site ties of Metsahovi GPS station            |        |
| P. MORGAN     | IGS Data Centers                              |3       |
| C. BOUCHER    | The Contribution of IGS'92 to the Internationa|4       |
|               | Terrestrial Reference Frame                   |        |
| G. BLEWITT    | The Earth Viewed as a Deforming Polyhedron;   |4       |
|               | Method and Results                            |        |
| B. ENGEN      | Permanent Networks in Europe and Proposals    |2       |
|               | for Africa                                    |        |
| E. BROCKMANN  | European Solution of the CODE Processing      |5.2     |
|               | Center                                        |5.2     |
| L. WANNINGER  | Ionospheric Monitoring Using IGS Data         |5.2     |
| U. WILD       | Ionosphere and Ambiguity Resolution           |5.2     |
|________________________________________________________________________|

_________________________________________________________________________
| 14:00-15:45     The 1992 Campaign and the IGS Pilot Service : Part II  |
| Chairman :      Geoff Blewitt                                          |
| Co-Chairman :   Markus Rothacher                                       |
|________________________________________________________________________|
| R. NEILAN     | The Future Role of the IGS Central Bureau:    |1       |
|               | Organization, Functions, and Responsibilities |        |
| M. FEISSEL    | Comments on the Expected Impact of GPS on     |4/6     |
|               | IERS Earth Orientation Results                |        |
| U. LINDQWISTER| GPS Global Tracking Network Operations at     |2       |
|               | JPL during the 1992 IGS Experiment and beyond |        |
| T. SPRINGER   | Towards on Official IGS-Orbit by Combining    |6       |
|               | the Results of all IGS Processing Centers     |        |
| C. GOAD       | Orbit Comparisons                             |6       |
|________________________________________________________________________|

_________________________________________________________________________
| 16:15-18:00     Poster Session II                                      |
| Chairman :      Geoff Blewitt                                          |
| Co-Chairman :   Markus Rothacher                                       |
|________________________________________________________________________|
| 16:15-16:45 :   Oral Introduction to Papers (4 minutes per poster)     |
|________________________________________________________________________|
| L. DANIEL     | The IGS Data Center at IGN, Current  Status   |3       |
|               | and Future Plans                              |        |
| S. FANKHAUSER | The Estimation of Earth Orientation Para-     |4       |
|               | meters with GPS Observations                  |        |
| G. HEDLING    | Precise Ephemeris and Geodetic Campaigns in   |5.2     |
|               | Sweden 1992                                   |        |
| J. HEFTY      | Short-Term Polar Motion and UT1 Variations    |6       |
|               | Observed by IGS                               |        |
| P. MORGAN     | Data Flow and the Internet                    |3       |
| M. MURATA     | NAL/ERI Ephemerides for Epoch'92              |5.2     |
| J. SLEDZINSKI | Results of the GPS Campaigns Extended Saget   |5.2     |
|               | and the IGS Epoch '92 for the Region of       |        |
|               | Central Europe                                |        |
| F. VESPE      | The Italian GPS Fiducial Network              |2       |
|________________________________________________________________________|

  **********************************************************************
  (c) The Schedule for the Oversight Committee Meetings
  **********************************************************************

Dates : 24 March 1993, 14:00-19:00
        27 March 1993,  8:30-16:00

Place : Institut fuer Exakte Wissenschaften
        Sidlerstrasse 5
        CH-3012 Bern

Wednesday, March 24 :
-------------------
14:00-14:45 Plenary Session : Business Issues, in particular
                              "IGS and the Commercial Users"
                              Definition of Working Groups
15:00-19:00 Working Groups

               - Analysis Center Coordination (Clyde Goad)
               - Proposal to IAG (Ivan Mueller)
               - Network, Standards (Ruth Neilan)
               - Epoch'xy (Peter Morgan)
               - Formats/Data Transfer/Alternative Communications
                 (Werner Gurtner)

Thursday, March 25 :
------------------
17:00-19:00 Oversight Committee Meeting : Preparation of Meeting
            IGS  <-->  IERS on Friday, March 26

Saturday, 27 March :
------------------
08:30-09:30 : Working Group Reports
10:00-12:00 : Discussion of Proposal for the IGS Service to IAG

  **********************************************************************
  (d) Meeting of IERS Directing Board
  **********************************************************************
  Friday  , March 26 : 9:00 - 12:00
  **********************************************************************

  **********************************************************************
 (e) Joint Meeting of IERS Directing Board and a delegation of the IGS
     Oversight Committee
  **********************************************************************
  Friday  , March 26 : 17:00 - 19:00
  **********************************************************************